import React from "react";
import styles from "./index.module.scss";
function B1orderz() {
  return (
    <div className={styles.B1orderz}>
      <div className="pageTitle">展馆预约</div>
    </div>
  );
}

const MemoB1orderz = React.memo(B1orderz);

export default MemoB1orderz;
